body { 
	margin:0;
	padding:0;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
}

INPUT, TEXTAREA, SELECT, OPTION
{
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #333333;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
}

FORM {
	MARGIN: 0px;
} 